Beckhoff TwinCAT CVE-2018-7502 Multiple Local Privilege Escalation Vulnerabilities

Bugtraq ID: 103487
Class: Input Validation Error
CVE: CVE-2018-7502
Remote: No
Local: Yes
Published: Mar 22 2018 12:00AM
Updated: Mar 22 2018 12:00AM
Credit: Steven Seeley of Source Incite
Vulnerable: Beckhoff TwinCAT 3.1 Build 4022.4
Beckhoff TwinCAT 3.1 Build 4022
Beckhoff TwinCAT 3.1
Beckhoff TwinCAT 2.11 R3 2259
Beckhoff TwinCAT 2
Not Vulnerable: Beckhoff TwinCAT 3.1 Build 4022.14
Beckhoff TwinCAT 2.11 R3 2300


 

Privacy Statement
Copyright 2010, SecurityFocus